
Infrastructure - Task #1569

Support # 1566 (Closed): member node web testing

document the testing strategy and design

2011-05-16 21:43 - Rob Nahf

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version: Sprint-2011.35-Block.5   

Milestone:  Story Points:  

Product Version: *   

Description

Need to document what I'm doing to make it easy for developers to incorporate their tests.

History

#1 - 2011-05-23 17:53 - Rob Nahf

- Status changed from New to In Progress

#2 - 2011-05-23 17:54 - Rob Nahf

- translation missing: en.field_remaining_hours set to 2.0

#3 - 2011-05-24 21:13 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 2.0 to 0.0

#4 - 2011-05-24 21:13 - Rob Nahf

- Status changed from In Progress to Closed
